package cn.freemud.utils;

import java.math.BigDecimal;

public class AmountUtils {

    /**
     * 分转元
     */
    public static BigDecimal changeF2Y(Long amount) {
        return BigDecimal.valueOf(amount).divide(new BigDecimal("100"));
    }
}
